Comment 4 for bug 1432405

Dave Gilbert (ubuntu-treblig) wrote :

To answer the 1st part of the question; 3.16.0-28 from Utopic worked fine (indeed the machine has been running Ubuntu for over 5 years upgrading all the way and hasn't hit this). I'll try latest upstream.